

#rcorners5 {
    border-radius: 10px 10px 10px;
    background: white;
	border: 2px solid #004D96;
    padding: 20px; 
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	font-family:: verdana;
	max-width: 250px;
	//background-image: linear-gradient(45deg, rgba(194, 233, 221, 0.5) 1%, rgba(104, 119, 132, 0.5) 100%), linear-gradient(-45deg, #494d71 0%, rgba(217, 230, 185, 0.5) 80%);
}

#rcorners6 {
    border-radius: 10px 10px 10px;
    background: white;
	border: 2px solid #004D96;
    padding: 20px; 
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	font-family:: verdana;
	//max-width: 250px;
	//background-image: linear-gradient(45deg, rgba(194, 233, 221, 0.5) 1%, rgba(104, 119, 132, 0.5) 100%), linear-gradient(-45deg, #494d71 0%, rgba(217, 230, 185, 0.5) 80%);
}

.rcorners6 {
    border-radius: 10px 10px 10px;
    background: white;
	border: 2px solid #004D96;
    padding: 20px; 
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	font-family: sans-serif;
}

.rcorners6Fixed {
    border-radius: 10px 10px 10px;
    background: white;
	border: 2px solid #004D96;
    padding: 20px; 
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	font-family: sans-serif;
	position: fixed;
}


.rcorners8 {
    border-radius: 4px 4px 4px;
    background: white;
	border: 0px solid #004D96;
    padding: 3px; 
	margin-left: auto;
	margin-right: auto;
	margin-top: 3px;
	margin-bottom: 3px;
	font-family:: verdana;
	//max-width: 250px;
	//background-image: linear-gradient(45deg, rgba(194, 233, 221, 0.5) 1%, rgba(104, 119, 132, 0.5) 100%), linear-gradient(-45deg, #494d71 0%, rgba(217, 230, 185, 0.5) 80%);
}

#rcorners7 {
    border-radius: 10px 10px 10px;
    background: lightgrey;
	border: 2px solid #004D96;
    padding: 20px; 
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	font-family:: verdana;
	//max-width: 250px;
	//background-image: linear-gradient(45deg, rgba(194, 233, 221, 0.5) 1%, rgba(104, 119, 132, 0.5) 100%), linear-gradient(-45deg, #494d71 0%, rgba(217, 230, 185, 0.5) 80%);
}

.rcorners9 {
    border-radius: 4px 4px 4px;
    background: white;
	border: 0px solid #004D96;
    padding: 3px; 
	margin-left: auto;
	margin-right: auto;
	margin-top: 3px;
	margin-bottom: 3px;
	font-family:: verdana;
	max-height: 3px;
	//background-image: linear-gradient(45deg, rgba(194, 233, 221, 0.5) 1%, rgba(104, 119, 132, 0.5) 100%), linear-gradient(-45deg, #494d71 0%, rgba(217, 230, 185, 0.5) 80%);
}

.rcorners10 {
    border-radius: 10px 10px 10px;
    background: white;
	border: 2px solid #004D96;
    padding: 20px; 
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	font-family: sans-serif;
}

.rcorners11 {
    border-radius: 10px 10px 10px;
    background: white;
	border: 2px solid #004D96;
    padding: 10px; 
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: sans-serif;
	font-size: 12px;
}

.rcorners12 {
    border-radius: 10px 10px 10px;
    background: white;
	border: 2px solid #004D96;
    padding: 10px; 
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: sans-serif;
	font-size: 10px;
}

.rcorners13{
    border-radius: 10px 10px 10px;
    background: white;
	border: 2px solid #004D96;
    padding: 10px; 
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: sans-serif;
}

.disabledDiv {
    pointer-events: none;
    opacity: 0.4;
}

.percentCorner1 {
    border-radius: 5px;
    border: 1px solid black;
    padding: 0px; 
}

.percentCorner2 {
    border-radius: 5px;
    border: 0px solid black;
    padding: 0px;
	height: 23px;
	background-color: LightSeaGreen;
}

.percentCorner2White {
    border-radius: 5px;
    border: 0px solid white;
    padding: 0px;
	height: 23px;
	background-color: White;
}


.from18To12px{
	font-size: 18px;
	font-weight: bold;
}

.from16To12px{
	font-size: 16px;
	font-weight: bold;
}

.from36To24px{
	font-size: 28px;
	font-weight: bold;
}

.from36To24pxBlue{
	font-size: 24px;
	font-weight: bold;
	//color: #0000FF;
	color: black;
}


.from16To10px{
	color: grey;
	font-size: 12px;
	font-weight: bold;
}

.normNonVisible  {
	display: none;
}

@media only screen and (max-width: 760px) {

	.rotate {
	  /* FF3.5+ */
	  -moz-transform: rotate(-90.0deg);
	  /* Opera 10.5 */
	  -o-transform: rotate(-90.0deg);
	  /* Saf3.1+, Chrome */
	  -webkit-transform: rotate(-90.0deg);
	  /* IE6,IE7 */
	  filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=0.083);
	  /* IE8 */
	  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083)";
	  /* Standard */
	  transform: rotate(-90.0deg);
	  white-space: nowrap;
	  width: 25px;
	  //valign: bottom;
	}
	.trrotate {
		height: 90px;
		valign: bottom;
	}

	.trrotate2 {
		height: 50px;
	}
	
	.smallWhenSmall {
		font-size: 14px;
	}
	
	.smallWhenSmall2 {
		font-size: 12px;
	}

}

//***************************************



  
	//max-width: 250px;
	//background-image: linear-gradient(45deg, rgba(194, 233, 221, 0.5) 1%, rgba(104, 119, 132, 0.5) 100%), linear-gradient(-45deg, #494d71 0%, rgba(217, 230, 185, 0.5) 80%);
}